BODY {
	SCROLLBAR-FACE-COLOR: #9999cc; SCROLLBAR-HIGHLIGHT-COLOR: #f8f8ff; SCROLLBAR-SHADOW-COLOR: #4a297b; SCROLLBAR-3DLIGHT-COLOR: #00009a; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #9a9a9a; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.me {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.od-me {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.od-me2 {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.od-me-b {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.menu {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.menu-title {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.window {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.button {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.novinka {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.pol {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.cena {
	COLOR: #000000; FONT-FAMILY: "Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.ve {
	FONT-FAMILY: Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.ve2 {
	FONT-FAMILY: Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.od-ve {
	FONT-FAMILY: Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.vep {
	FONT-FAMILY: Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.vepr {
	FONT-FAMILY: Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif
}
.me {
	
}
.cena {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.ve2 {
	FONT-SIZE: 9px
}
.ve2:link {
	COLOR: #005cb3
}
.ve2:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.od-ve {
	COLOR: #000099
}
.od-ve:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.od-me {
	COLOR: #000099; TEXT-DECORATION: underline
}
.od-me:link {
	COLOR: #000099; TEXT-DECORATION: underline
}
.od-me:visited {
	COLOR: #000066
}
.od-me:hover {
	BACKGROUND: #ccccff; COLOR: #000000; TEXT-DECORATION: none
}
.od-me:active {
	COLOR: #0000ff
}
.od-me2 {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
.od-me2:link {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
.od-me2:visited {
	COLOR: #000099
}
.od-me2:hover {
	BACKGROUND: #000066; COLOR: #ffffff; TEXT-DECORATION: none
}
.od-me2:active {
	COLOR: #0000ff
}
.od-me-b {
	FONT-WEIGHT: bold; COLOR: #000099; TEXT-DECORATION: underline
}
.od-me-b:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.pol {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.vep {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.vepr {
	PADDING-RIGHT: 5px; PADDING-LEFT: 2px; TEXT-ALIGN: left
}
.menu {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:hover {
	FONT-WEIGHT: bold; BACKGROUND: #ccccff; COLOR: #4a297b
}
.menu-title {
	COLOR: #ffffff
}
.koment {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: 100%; COLOR: #000000; TEXT-DECORATION: none
}
.koment:hover {
	FONT-WEIGHT: bold; BACKGROUND: #ccccff; COLOR: #4a297b
}
.koment-title {
	COLOR: #ffffff
}
.submenu {
	DISPLAY: block; FONT-SIZE: 15px; WIDTH: 100%; COLOR: #ffffff; TEXT-DECORATION: none
}
.submenu:hover {
	BACKGROUND: #ccccff; COLOR: #4a297b
}
.submenu-title {
	COLOR: #ffffff
}
.submenu2 {
	DISPLAY: block; FONT-SIZE: 15px; WIDTH: 100%; COLOR: #000000; TEXT-DECORATION: none
}
.submenu2:hover {
	BACKGROUND: #ccccff; COLOR: #4a297b
}
.submenu2-title {
	COLOR: #000000
}
.window {
	BORDER-RIGHT: #9999cc 1px solid; BORDER-TOP: #9999cc 1px solid; BACKGROUND: #e0e0ff; BORDER-LEFT: #9999cc 1px solid; BORDER-BOTTOM: #9999cc 1px solid
}
.window:hover {
	BORDER-LEFT-COLOR: #005cb3; BORDER-BOTTOM-COLOR: #005cb3; BORDER-TOP-COLOR: #005cb3; BORDER-RIGHT-COLOR: #005cb3
}
.window:unknown {
	BORDER-LEFT-COLOR: #000000; BACKGROUND: #ffffff; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.button {
	BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #0099cc 1px solid; FONT-WEIGHT: bold; BACKGROUND: #9999cc; BORDER-LEFT: #0099cc 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #003399 1px solid
}
.button:hover {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #4a297b; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.novinka {
	PADDING-LEFT: 5px; MARGIN-BOTTOM: 6px; BORDER-LEFT: #005cb3 5px solid; COLOR: #000000; LINE-HEIGHT: 120%
}
